<?php
	//系统配置文件
	if (!defined('IN_59MIAO'))
		{
			exit('Access Defined');
		}
	define('PAGE_SIZE','10');
	define('FRONT_PAGE_SIZE','10');
	define('UPDIR','data/uploads/');
	define('SOURCE_PATH','souse_path/');
	define('MIN_PATH','min_path/');
	define('MAX_FILE_SIZE','1048576');

	define('SMARTY_ADMIN', 'admin/');
	define('SMARTY_TEMPLATE_DIR', ROOT_PATH.'/view/');
	define('SMARTY_COMPILE_DIR', ROOT_PATH.'/data/smarty_compile/');
	define('SMARTY_CONFIG_DIR', ROOT_PATH.'/configs/');
	define('SMARTY_CACHE_DIR', ROOT_PATH.'/data/smarty_cache/');
	define('SMARTY_CACHING',0);
	define('SMARTY_CACHE_LIFETIME',86400);
	define('SMARTY_LEFT_DELIMITER', '{');
	define('SMARTY_RIGHT_DELIMITER', '}');

?>
